// DlgShadow.cpp : _xZkqqHx_iDeDiDjDiDhGiDiKiDiBiDjDiDgFiBfLiDfGiDiHiDjD_xHqqkZx_ _xZkqqHx_iDhEiDeAiDeDiDiL_xHqqkZx_
//

#include "stdafx.h"
#include "DynamicDraw.h"
#include "DlgShadow.h"		// This header.

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CFCDlgShadow _xZkqqHx_iDfPiDeDiDeBiDiNiDeP_xHqqkZx_

CFCDlgShadow::CFCDlgShadow (CWnd* pParent /*=NULL*/)
	: BASE_CLASS(CFCDlgShadow::IDD, pParent)
{
	//{{AFX_DATA_INIT(CFCDlgShadow)
		// _xZkqqHx_iDiBiDiC_xHqqkZx_ - ClassWizard _xZkqqHx_iCmNiClBiCmMiImKjChFiCmJiDhNiDgCiDhDiDjDiDePjHhAiCmMiDhNiDeOiDiNiCpAjCmHiJmBiCnMiClNiCmNiNoNiPjMiClFiCnMiClHiBeC_xHqqkZx_
	//}}AFX_DATA_INIT

	// _xZkqqHx_iDiBiDgCiDfKiBfLiDfHiPiIjHjNjCiGiCmMiDhEiDiJiDePiCpAjAnNjCoIiBeC_xHqqkZx_
	m_bProhibitMsg = TRUE;
} // CFCDlgShadow::CFCDlgShadow.

void CFCDlgShadow::DoDataExchange(CDataExchange* pDX)
{
	BASE_CLASS::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CFCDlgShadow)
	DDX_Control(pDX, IDC_SDW_SPN_DIST_Y, m_spnDistY);
	DDX_Control(pDX, IDC_SDW_SPN_DIST_X, m_spnDistX);
	//}}AFX_DATA_MAP
} // CFCDlgShadow::DoDataExchange.

BEGIN_MESSAGE_MAP(CFCDlgShadow, BASE_CLASS)
	//{{AFX_MSG_MAP(CFCDlgShadow)
	ON_COMMAND(ID_DIALOG_INIT_VALUE, OnDialogInitValue)
	ON_EN_CHANGE(IDC_SDW_EDT_DIST_X, OnChangeSdwEdtDistX)
	ON_EN_CHANGE(IDC_SDW_EDT_DIST_Y, OnChangeSdwEdtDistY)
	ON_BN_CLICKED(ID_APPLY_NOW, OnApplyNow)
	ON_WM_CTLCOLOR()
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CFCDlgShadow _xZkqqHx_iDiBiDgCiDfKiBfLiDfH_xHqqkZx_ _xZkqqHx_iDgOiDjDiDgIiDiJ_xHqqkZx_

//----- 00.03.06 Fukushiro M. _xZkqqHx_iNoNiPjMiOgO_xHqqkZx_ ()-----
//void CFCDlgShadow::OnApplyNow() 
//{
//	// TODO: _xZkqqHx_iClBiCmMiImKjChFiCmJiDfCiDjDiDgHiDiNiBfLiDiLjCmKjCgNiDgOiDjDiDgIiDiJjHhAiCmMiDfCiBfLiDgIiCpAjCmHiJmBiClFiCmEiCkNiClOiClDiCkC_xHqqkZx_
//	
//}
//----- 00.03.06 Fukushiro M. _xZkqqHx_iNoNiPjMiPeJ_xHqqkZx_ ()-----
